Referencenotifications
List the caller's notifications and unread count
Query Parameters
limit?integer
Range
-9007199254740991 <= value <= 100Default
30Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/notifications"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "publish", "title": "string", "ref": "string", "read": true, "createdAt": "2019-08-24T14:15:22Z" } ], "unreadCount": 0}{ "defined": true, "code": "UNAUTHORIZED", "status": 401, "message": "Authentication required or credentials invalid.", "data": null}{ "defined": true, "code": "VALIDATION", "status": 422, "message": "The input failed domain validation.", "data": { "issues": [ { "path": "string", "message": "string" } ] }}{ "defined": true, "code": "RATE_LIMITED", "status": 429, "message": "Rate limit exceeded; retry later.", "data": { "retryAfterSeconds": -9007199254740991 }}